w

Wiedźmin: Monster Slayer (Pogromca potworów). Niekompatybilne urządzenie, wersja niezgodna z urządzeniem

Wiele osób ma w tym momencie ten sam problem. Mobilny Wiedźmin nie jest kompatybilny z ich urządzeniem. Co da się w tej sytuacji zrobić i czy to się zmieni?


Podstawową rzeczą, którą powinien obsługiwać Wasz telefon, jest ARCore. Jeżeli urządzenie nie da sobie z tym rady, to możecie zapomnieć póki co o graniu w Monster Slayer. Spokko, czyli wydawca gry, sam udostępnił listę kompatybilnych urządzeń.

Jak wiemy, wymagania mogą się jeszcze zmienić, ale raczej już nie powinny. Jest mała szansa na to, że jeżeli Pogromca Potworów nie działa Wam teraz, to nagle za miesiąc zacznie.

Wymagania są ogólnie znane:

  • OS: Android 9.9 (Pie)
  • CPU: Snapdragon 665 Octa-core
  • GPU: Adreno 618
  • RAM: 4 GB

Przy systemie iOS:

  • OS: iOS 11.0 lub nowszy
  • Ilość wolnej pamięci: 1.5 GB
  • Telefon najniżej 6S, lub nowszy

Lista telefonów kompatybilnych z Wiedźmin: Monster Slayer

Poniżej możecie znaleźć pełną listę, udostępnioną bezpośrednio przez deweloperów. Trudno powiedzieć, na ile jest aktualna, natomiast ostatni raz była aktualizowana 14 dni temu. Jeżeli Waszego telefonu tutaj nie ma, to i tak polecamy sprawdzić. Były przypadki, że mimo wszystko Wiedźmin działał.

Należy to więc traktować jako potwierdzenie, że na telefonie “X” wszystko działa, a nie, że na telefonie “Y” nie pójdzie.

Wróć do góry